.header {  font-family: Arial, Helvetica, Verdana; font-size: 14pt; font-weight: bold; color: #666666}
.header_large {  font-family: Arial, Helvetica, Verdana; font-size: 18pt; font-weight: normal; color: #666666}
.main_body {  font-family: Arial, Helvetica, Verdana; font-size: 10pt; font-weight: normal; list-style-type: disc}
.header_large_black { font-family: Arial, Helvetica, Verdana; font-size: 18pt; font-weight: normal; color: #000000}
.header_small { font-family: Arial, Helvetica, Verdana; font-size: 12pt; font-weight: bold; color: #666666 }
.main_body_large { font-family: Arial, Helvetica, Verdana; font-size: 13pt; font-weight: normal; color: #000000; list-style-type: disc }
